<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/ctm/tsctm4201m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Switch Status of Contract Installments (tsctm4201m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to change the status of a range of service-contract installments from <GUIRef href="" role="manual">Free</GUIRef> to <GUIRef href="/baanerp/ts/domains/ctm.stin#accepted" role="enum">Accepted</GUIRef> and from <GUIRef href="" role="manual">Accepted</GUIRef> to <GUIRef href="" role="manual">Free</GUIRef>.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>You can also print a process report and an error report.</Paragraph>
			<Note><SectionTitle>Note</SectionTitle>
				<List><ListIntro>If you want to accept a service-contract installment:</ListIntro>
					<ListItem>The installment's status must be <GUIRef href="/baanerp/ts/domains/ctm.stin#free" role="enum">Free</GUIRef>
					</ListItem>
					<ListItem>The status of the linked planned activity, if any exist, must be <GUIRef href="/baanerp/ts/domains/spc.stat#final" role="enum">Final</GUIRef>.</ListItem>
				</List>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ts/onlinemanual/000096" role="manual">Service contract installments</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="free.to.active"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Free to Accepted</Title>
			</Header>
			<FuncDesc>If this check box is selected, the status of the contract installment will be changed from <GUIRef href="" role="manual">Free</GUIRef> to <GUIRef href="" role="manual">Accepted</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="active.to.free"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Accepted to Free</Title>
			</Header>
			<FuncDesc>If this check box is selected, the status of the contract installments will be changed from <GUIRef href="" role="manual">Accepted</GUIRef> to <GUIRef href="" role="manual">Free</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="proc.rep"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Process Report</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/onlinemanual/000071" role="manual">Process report</Link>
			</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>This report shows the <GUIRef href="/baanerp/ts/domains/ctm.stin#accepted" role="enum">Accepted</GUIRef> service-contract installments.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="err.rep"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Error Report</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/onlinemanual/000070" role="manual">Error report</Link>
			</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>This report shows all the contract installments that failed the selection criteria.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
